Component({
  props: {
    title: '',
    detail: {} // onClick: (x) => {},

  },
  data: {
    downIcon: 'https://gw.alipayobjects.com/mdn/rms_2cef50/afts/img/A*yi1gR5RMYA8AAAAAAAAAAAAAARQnAQ',
    isOpen: false // 是否展开 默认展开

  },
  methods: {
    onTapIcon() {
      const {
        isOpen
      } = this.data;
      this.setData({
        isOpen: !isOpen
      }); // this.props.onClick && this.props.onClick(isOpen);
    }

  }
});